Yess eCommerce application - Bug #80

Spelling mistake in sentence
07/28/2021 11:10 AM - Minal Watmode

Status: Closed
Priority: High
Assignee: rajat gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/28/2021

0%
0.00 hour
0.00 hour

Description
Front end URL -> Location

Extremely word's spelling , o is capital.

Actual result ->

We are extremely sorry our services is not deliverable to your area./ or
We sincerely apologies, we would not be able to provide our services at your area.

History

#1 - 07/29/2021 03:17 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 02:36 PM - Minal Watmode

- Status changed from Resolved to Closed
